@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#BXiFHcPF, #svc7xqdZ, #T4aCmDXB, #KB2TOgbK, #oXYybuSv5T, #iTtIOmxO, #q6QqniD, #q1CVvLS0bT, #U2xQDCKWh, #N2gYsKk9N, #krew3jbPm, #qdHf6wMdtF0, #M70X4N, #VGXBq3, #cvka3dCP15z, #QB7Kbu, #INHw7B, #DPEqEUem, #YWGCZ7dc, #w6LslGw, #Yzg1X1eOgm, #c5s3BV1su1, #nlBpabCt9y, #EdCcBx, #kUQo7Kb, #ZqV10Q, #OssPu1iECma, #RxVUKWWdi3, #S6S0JBw, #r2FKHgP9R1, #TsbUZI7Tlw, #htlRvhMlvsv, #lKFW3uI, #xUNtMt24P, #TdlEnDLtyzu, #YlVD7lb4e4, #fJDEIF7qftL, #JecKmA, #iRGjh7N4mN, #pDbBBOPr4G, #Kk6KrKox40, #bk6m1XrJO, #oKEofBA, #sZV7qDVVJO, #pBiFN5hyMC9, #E035IWY, #SuTUt4w, #fCvgtZ83x, #LyWpLGXUme, #RncHYW, #vKnwJFjG, #xlB3hB4aA, #O46jcuNR, #ieoagLSNzX, #h9H3TszPoE8, #xeD1rQdF, #tQorWuS, #Bf7caALyaX, #xzeVb7BbaMT, #nkw0DtoVVi9, #n53oKHMwbQ, #DfJ6Nki, #IWpzFA, #DXRtv4c, #kN8doBZAfE, #ha2r3xg4DO, #M44acRcVx3, #LYkNv5uuKon, #Ibgd21dH, #Z2Vngiw, #vr9Ap4Rbl, #CWEfGNq, #VRWbH7yNQV, #hLj4J3T, #tX5BiSJM2A, #DIXw4y, #Rr33VA3A, #Kpvp7dG, #YQ50opp, #YgbCgV, #boteYR0bhG, #s5LcgHT, #f1iKgKD, #fhlMxyIyDu, #hoQBUTqi, #fUoy5X6, #Jl4we9y0, #piUqYwDc, #W3iTONbU1Ti, #avev9jEte, #bdkyjS6E, #kWQvSR, #nYXNkgA, #KJm3Ca5, #IhjiuXetcc, #lEE58bExH, #C7udhSydQx, #Y63WECA8a, #g4U2hw, #Om8IPiKbk6, #ML01axz, #mB1kgso1E, #LWAJHs, #ybLvhgPoIY, #HfI0wm, #RTwxeRePD, #pvoOxg, #FdPkUDYmoT, #i9JBqPBP0UA, #PhkBhKF0XS, #flPUHyV, #Mts69fpEjm, #nOc5Yyojtu8, #Hto482pJ, #A3y5h6tFT, #yTFA8B1p, #BCGHEJyqwq, #aYV5EoFih, #BFz1OX8UonV, #CZoUqkYfj, #RRE9bzh16y, #lwnqTojh, #fUtytUt, #f8EgbjFHt, #WawAOb3y, #jegowsi, #ZogBkggA4H, #VKRxx3SEr, #DVMv3zlaI8q, #Y8hDw7hZ8FP, #gCkdZtSn94, #iyd6W14s5MO, #t2MDdR002n, #HFzXk7FQyA, #y5pfOFsNIYJ, #MejwQ2L, #ufXl0bAnD, #iYdUfiH, #XNyMC0Ev, #Kq4alZCYba, #KsKy3LN3b, #nPV71Qc8, #kaZtDrQfvLo, #tV2D3gfrEk, #JjeGF59zncB, #wk7XX5, #sC5Lo9, #bAMrIW7Qm, #l7oyi8IUM5, #JWLVzqsM, #aPXNeVWqFJm, #TRbhLc2d5wQ, #ywOOXwhU1, #va70sEV3Wui, #hszOTXH6d, #Hja2yPxkOE, #ebRqVMWHrmt), :is(#BXiFHcPF, #svc7xqdZ, #T4aCmDXB, #KB2TOgbK, #oXYybuSv5T, #iTtIOmxO, #q6QqniD, #q1CVvLS0bT, #U2xQDCKWh, #N2gYsKk9N, #krew3jbPm, #qdHf6wMdtF0, #M70X4N, #VGXBq3, #cvka3dCP15z, #QB7Kbu, #INHw7B, #DPEqEUem, #YWGCZ7dc, #w6LslGw, #Yzg1X1eOgm, #c5s3BV1su1, #nlBpabCt9y, #EdCcBx, #kUQo7Kb, #ZqV10Q, #OssPu1iECma, #RxVUKWWdi3, #S6S0JBw, #r2FKHgP9R1, #TsbUZI7Tlw, #htlRvhMlvsv, #lKFW3uI, #xUNtMt24P, #TdlEnDLtyzu, #YlVD7lb4e4, #fJDEIF7qftL, #JecKmA, #iRGjh7N4mN, #pDbBBOPr4G, #Kk6KrKox40, #bk6m1XrJO, #oKEofBA, #sZV7qDVVJO, #pBiFN5hyMC9, #E035IWY, #SuTUt4w, #fCvgtZ83x, #LyWpLGXUme, #RncHYW, #vKnwJFjG, #xlB3hB4aA, #O46jcuNR, #ieoagLSNzX, #h9H3TszPoE8, #xeD1rQdF, #tQorWuS, #Bf7caALyaX, #xzeVb7BbaMT, #nkw0DtoVVi9, #n53oKHMwbQ, #DfJ6Nki, #IWpzFA, #DXRtv4c, #kN8doBZAfE, #ha2r3xg4DO, #M44acRcVx3, #LYkNv5uuKon, #Ibgd21dH, #Z2Vngiw, #vr9Ap4Rbl, #CWEfGNq, #VRWbH7yNQV, #hLj4J3T, #tX5BiSJM2A, #DIXw4y, #Rr33VA3A, #Kpvp7dG, #YQ50opp, #YgbCgV, #boteYR0bhG, #s5LcgHT, #f1iKgKD, #fhlMxyIyDu, #hoQBUTqi, #fUoy5X6, #Jl4we9y0, #piUqYwDc, #W3iTONbU1Ti, #avev9jEte, #bdkyjS6E, #kWQvSR, #nYXNkgA, #KJm3Ca5, #IhjiuXetcc, #lEE58bExH, #C7udhSydQx, #Y63WECA8a, #g4U2hw, #Om8IPiKbk6, #ML01axz, #mB1kgso1E, #LWAJHs, #ybLvhgPoIY, #HfI0wm, #RTwxeRePD, #pvoOxg, #FdPkUDYmoT, #i9JBqPBP0UA, #PhkBhKF0XS, #flPUHyV, #Mts69fpEjm, #nOc5Yyojtu8, #Hto482pJ, #A3y5h6tFT, #yTFA8B1p, #BCGHEJyqwq, #aYV5EoFih, #BFz1OX8UonV, #CZoUqkYfj, #RRE9bzh16y, #lwnqTojh, #fUtytUt, #f8EgbjFHt, #WawAOb3y, #jegowsi, #ZogBkggA4H, #VKRxx3SEr, #DVMv3zlaI8q, #Y8hDw7hZ8FP, #gCkdZtSn94, #iyd6W14s5MO, #t2MDdR002n, #HFzXk7FQyA, #y5pfOFsNIYJ, #MejwQ2L, #ufXl0bAnD, #iYdUfiH, #XNyMC0Ev, #Kq4alZCYba, #KsKy3LN3b, #nPV71Qc8, #kaZtDrQfvLo, #tV2D3gfrEk, #JjeGF59zncB, #wk7XX5, #sC5Lo9, #bAMrIW7Qm, #l7oyi8IUM5, #JWLVzqsM, #aPXNeVWqFJm, #TRbhLc2d5wQ, #ywOOXwhU1, #va70sEV3Wui, #hszOTXH6d, #Hja2yPxkOE, #ebRqVMWHrmt) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BXiFHcPF:before {
  content: "\e900";
}
.svc7xqdZ:before {
  content: "\e901";
}
.T4aCmDXB:before {
  content: "\e902";
}
.KB2TOgbK:before {
  content: "\e903";
}
.oXYybuSv5T:before {
  content: "\e904";
}
.iTtIOmxO:before {
  content: "\e905";
}
.q6QqniD:before {
  content: "\e906";
}
.q1CVvLS0bT:before {
  content: "\e907";
}
.U2xQDCKWh:before {
  content: "\e908";
}
.N2gYsKk9N:before {
  content: "\e909";
}
.krew3jbPm:before {
  content: "\e90a";
}
.qdHf6wMdtF0:before {
  content: "\e90b";
}
.M70X4N:before {
  content: "\e90c";
}
.VGXBq3:before {
  content: "\e90d";
}
.cvka3dCP15z:before {
  content: "\e90e";
}
.QB7Kbu:before {
  content: "\e90f";
}
.INHw7B:before {
  content: "\e910";
}
.DPEqEUem:before {
  content: "\e911";
}
.YWGCZ7dc:before {
  content: "\e912";
}
.w6LslGw:before {
  content: "\e913";
}
.Yzg1X1eOgm:before {
  content: "\e914";
}
.c5s3BV1su1:before {
  content: "\e915";
}
.nlBpabCt9y:before {
  content: "\e916";
}
.EdCcBx:before {
  content: "\e917";
}
.kUQo7Kb:before {
  content: "\e918";
}
.ZqV10Q:before {
  content: "\e919";
}
.OssPu1iECma:before {
  content: "\e91a";
}
.RxVUKWWdi3:before {
  content: "\e91b";
}
.S6S0JBw:before {
  content: "\e91c";
}
.r2FKHgP9R1:before {
  content: "\e91d";
}
.TsbUZI7Tlw:before {
  content: "\e91e";
}
.htlRvhMlvsv:before {
  content: "\e91f";
}
.lKFW3uI:before {
  content: "\e920";
}
.xUNtMt24P:before {
  content: "\e921";
}
.TdlEnDLtyzu:before {
  content: "\e922";
}
.YlVD7lb4e4:before {
  content: "\e923";
}
.fJDEIF7qftL:before {
  content: "\e924";
}
.JecKmA:before {
  content: "\e925";
}
.iRGjh7N4mN:before {
  content: "\e926";
}
.pDbBBOPr4G:before {
  content: "\e927";
}
.Kk6KrKox40:before {
  content: "\e928";
}
.bk6m1XrJO:before {
  content: "\e929";
}
.oKEofBA:before {
  content: "\e92a";
}
.sZV7qDVVJO:before {
  content: "\e92b";
}
.pBiFN5hyMC9:before {
  content: "\e92c";
}
.E035IWY:before {
  content: "\e92d";
}
.SuTUt4w:before {
  content: "\e92e";
}
.fCvgtZ83x:before {
  content: "\e92f";
}
.LyWpLGXUme:before {
  content: "\e930";
}
.RncHYW:before {
  content: "\e931";
}
.vKnwJFjG:before {
  content: "\e932";
}
.xlB3hB4aA:before {
  content: "\e933";
}
.O46jcuNR:before {
  content: "\e934";
}
.ieoagLSNzX:before {
  content: "\e935";
}
.h9H3TszPoE8:before {
  content: "\e936";
}
.xeD1rQdF:before {
  content: "\e937";
}
.tQorWuS:before {
  content: "\e938";
}
.Bf7caALyaX:before {
  content: "\e939";
}
.xzeVb7BbaMT:before {
  content: "\e93a";
}
.nkw0DtoVVi9:before {
  content: "\e93b";
}
.n53oKHMwbQ:before {
  content: "\e93c";
}
.DfJ6Nki:before {
  content: "\e93d";
}
.IWpzFA:before {
  content: "\e93e";
}
.DXRtv4c:before {
  content: "\e93f";
}
.kN8doBZAfE:before {
  content: "\e940";
}
.ha2r3xg4DO:before {
  content: "\e941";
}
.M44acRcVx3:before {
  content: "\e942";
}
.LYkNv5uuKon:before {
  content: "\e943";
}
.Ibgd21dH:before {
  content: "\e944";
}
.Z2Vngiw:before {
  content: "\e945";
}
.vr9Ap4Rbl:before {
  content: "\e946";
}
.CWEfGNq:before {
  content: "\e947";
}
.VRWbH7yNQV:before {
  content: "\e948";
}
.hLj4J3T:before {
  content: "\e949";
}
.tX5BiSJM2A:before {
  content: "\e94a";
}
.DIXw4y:before {
  content: "\e94b";
}
.Rr33VA3A:before {
  content: "\e94c";
}
.Kpvp7dG:before {
  content: "\e94d";
}
.YQ50opp:before {
  content: "\e94e";
}
.YgbCgV:before {
  content: "\e94f";
}
.boteYR0bhG:before {
  content: "\e950";
}
.s5LcgHT:before {
  content: "\e951";
}
.f1iKgKD:before {
  content: "\e952";
}
.fhlMxyIyDu:before {
  content: "\e953";
}
.hoQBUTqi:before {
  content: "\e954";
}
.fUoy5X6:before {
  content: "\e955";
}
.Jl4we9y0:before {
  content: "\e956";
}
.piUqYwDc:before {
  content: "\e957";
}
.W3iTONbU1Ti:before {
  content: "\e958";
}
.avev9jEte:before {
  content: "\e959";
}
.bdkyjS6E:before {
  content: "\e95a";
}
.kWQvSR:before {
  content: "\e95b";
}
.nYXNkgA:before {
  content: "\e95c";
}
.KJm3Ca5:before {
  content: "\e95d";
}
.IhjiuXetcc:before {
  content: "\e95e";
}
.lEE58bExH:before {
  content: "\e95f";
}
.C7udhSydQx:before {
  content: "\e960";
}
.Y63WECA8a:before {
  content: "\e961";
}
.g4U2hw:before {
  content: "\e962";
}
.Om8IPiKbk6:before {
  content: "\e963";
}
.ML01axz:before {
  content: "\e964";
}
.mB1kgso1E:before {
  content: "\e965";
}
.LWAJHs:before {
  content: "\e966";
}
.ybLvhgPoIY:before {
  content: "\e967";
}
.HfI0wm:before {
  content: "\e968";
}
.RTwxeRePD:before {
  content: "\e969";
}
.pvoOxg:before {
  content: "\e96a";
}
.FdPkUDYmoT:before {
  content: "\e96b";
}
.i9JBqPBP0UA:before {
  content: "\e96c";
}
.PhkBhKF0XS:before {
  content: "\e96d";
}
.flPUHyV:before {
  content: "\e96e";
}
.Mts69fpEjm:before {
  content: "\e96f";
}
.nOc5Yyojtu8:before {
  content: "\e970";
}
.Hto482pJ:before {
  content: "\e971";
}
.A3y5h6tFT:before {
  content: "\e972";
}
.yTFA8B1p:before {
  content: "\e973";
}
.BCGHEJyqwq:before {
  content: "\e974";
}
.aYV5EoFih:before {
  content: "\e975";
}
.BFz1OX8UonV:before {
  content: "\e976";
}
.CZoUqkYfj:before {
  content: "\e977";
}
.RRE9bzh16y:before {
  content: "\e978";
}
.lwnqTojh:before {
  content: "\e979";
}
.fUtytUt:before {
  content: "\e97a";
}
.f8EgbjFHt:before {
  content: "\e97b";
}
.WawAOb3y:before {
  content: "\e97c";
}
.jegowsi:before {
  content: "\e97d";
}
.ZogBkggA4H:before {
  content: "\e97e";
}
.VKRxx3SEr:before {
  content: "\e97f";
}
.DVMv3zlaI8q:before {
  content: "\e980";
}
.Y8hDw7hZ8FP:before {
  content: "\e981";
}
.gCkdZtSn94:before {
  content: "\e982";
}
.iyd6W14s5MO:before {
  content: "\e983";
}
.t2MDdR002n:before {
  content: "\e984";
}
.HFzXk7FQyA:before {
  content: "\e985";
}
.y5pfOFsNIYJ:before {
  content: "\e986";
}
.MejwQ2L:before {
  content: "\e987";
}
.ufXl0bAnD:before {
  content: "\e988";
}
.iYdUfiH:before {
  content: "\e989";
}
.XNyMC0Ev:before {
  content: "\e98a";
}
.Kq4alZCYba:before {
  content: "\e98b";
}
.KsKy3LN3b:before {
  content: "\e98c";
}
.nPV71Qc8:before {
  content: "\e98d";
}
.kaZtDrQfvLo:before {
  content: "\e98e";
}
.tV2D3gfrEk:before {
  content: "\e98f";
}
.JjeGF59zncB:before {
  content: "\e990";
}
.wk7XX5:before {
  content: "\e991";
}
.sC5Lo9:before {
  content: "\e992";
}
.bAMrIW7Qm:before {
  content: "\e993";
}
.l7oyi8IUM5:before {
  content: "\e994";
}
.JWLVzqsM:before {
  content: "\e995";
}
.aPXNeVWqFJm:before {
  content: "\e996";
}
.TRbhLc2d5wQ:before {
  content: "\e997";
}
.ywOOXwhU1:before {
  content: "\e998";
}
.va70sEV3Wui:before {
  content: "\e999";
}
.hszOTXH6d:before {
  content: "\e99a";
}
.Hja2yPxkOE:before {
  content: "\e99b";
}
.ebRqVMWHrmt:before {
  content: "\e99c";
}
